@charset "utf-8";
/* CSS Document */
#contentHeader  li a { color: #663399; }
#breadCrumb a { color: #006699; background: url(../images/template/redArrow.gif) top right no-repeat;}
#navcontainer  ul  li  a#purple,  #navcontainer ul ul li a:hover{background-color: #663399; }
#navcontainer ul ul li a { background-color: #3399CC; border-right: 2px solid #3399CC; border-left: 2px solid #3399CC; }		
#navcontainer ul ul li a:hover { border-right: 2px solid #663399; border-left: 2px solid #006699;}
#navcontainer ul ul li a#sublast { border-bottom: 1px solid #3399CC; }
#navcontainer ul ul li a:hover#sublast { border-bottom: 1px solid #663399;}
#navcontainer  ul  ul#purple{ display: block; border-bottom: 3px solid #FDFF66; }
#navcontainer   ul   ul#red, #green, #blue { display:none; }

